.single-contact-banner h1{
	font-family: 'Nohemi';
	font-size: 40px !important;
	font-weight: 400;
	line-height: 1.1;
	color: #1E1E20;
	margin-bottom: 28px;
}
.single-contact-banner{
	font-family: 'Inter', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.7;
	padding-right: 72px;
	padding-top: 35px;
}
.single-contact-banner ul li{
	flex-basis: 100%;
	margin-bottom: 6px;
}
.single-contact-banner ul{
	padding-top: 10px;
}
.single-contact-banner ul li a,
.single-contact-banner ul li{
	color: #666666 !important;
}
.contact-form form input,
.contact-form form textarea{
    width: 100%;
    padding: 11px 21px;
    border: none;
	background-color: #fff;
	border-bottom:1px solid #666666;
	resize: none;
}
.contact-form form textarea{
	height: 123px;
}
.contact-form form input::placeholder,
.contact-form form textarea::placeholder{
	font-family: 'Inter', sans-serif;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.4;
}
.contact-form form input:focus,
.contact-form form textarea:focus{
    outline: none;
}
.contact-form .wpcf7-submit{
	font-family: 'Inter', sans-serif;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.25;
	color: #0D4560;
    text-align: center;
    padding: 12px 10px;
	color: #0D4560;    
	width: 100%;
	border-radius: 0;
	background-color: transparent;
	border: 1px solid #0D4560;
	cursor: pointer;
}
.contact-form .wpcf7-submit:hover{
	background-color: #0D4560;
	color: #fff;
}
.contact-form-container{
	padding-top: 35px;
	overflow: hidden;
}
.contact-form .wpcf7-spinner{
	display:none;
}
.contact-form{
	padding: 28px 0 18px 20px;
}
.contact-form::before{
	position: absolute;
	top: 0;
	left: -20px;
	height: 100%;
	width: 50vw;
	background-color: #E1EDF3;
	content: "";
	z-index: -1;
}
.page-template-template-contact .lawyer-container {
    padding: 32px 0 58px;
}
.contact-form form p{
	margin-bottom: 26px;
}
.contact-form h2{
	font-family: 'Inter', sans-serif;
	font-size: 24px;
	font-weight: 400;
	line-height: 1.5;
	color: #1E1E20;
	margin-bottom: 23px;
}
@media (max-width:767px){
	.page-template-template-contact .lawyer-container {
		padding: 32px 0 40px;
	}
	.single-contact-banner{
		padding-right: 0;
	}
	.contact-page-info{
		padding-top:20px;	
	}
	.contact-map{
		flex-wrap:wrap;
	}
	.contact-address, .contact-map-code {
		flex-basis: 100%;
	}
	.contact-address {
		padding-right: 0;
		margin-bottom:15px;
	}
	.contact-form:before {
		left: -50%;
		width: 150vw;
	}
	.contact-form {
		padding: 28px 0 18px 0;
	}
}
@media (min-width:768px){	.contact-page-info{
		padding-top:20px;	
	}
	.contact-form:before {
		left: -50%;
		width: 150vw;
	}
	.contact-form {
		padding: 28px 0 18px 0;
	}
}
@media (min-width:992px){
	.contact-form {
		padding: 28px 0 31px 20px;
	}
	.contact-form:before {
		left: -20px;
		width: 50vw;
	}
	.contact-page-info{
		padding-top:0;	
	}
}